* {
    margin: 0;
    padding: 0;
}

html {
    background: #e7f6ef url(/CMSTemplates/BIHSite2/images/bg.jpg) top center no-repeat !important;
}

body {
    color: #6e6e6e;
    font: 1.4em WOL_SL,'Segoe UI Semilight','Segoe UI',Tahoma,Helvetica,sans-serif;
    width: 100%;
    text-align: center;
    background: #e7f6ef url(/CMSTemplates/BIHSite2/images/bg.jpg) top center no-repeat !important;
    margin: 0;
    padding: 0;
}

label {
    font-weight: 400 !important;
}

.container {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    text-align: center;
}

.header {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
    text-align: left;
    background-color: transparent !important;
}

h2 {
    -webkit-font-feature-settings: 'kern' 1;
    font-family: WOL_SL,'Segoe UI Semilight','Segoe UI',Tahoma,Helvetica,sans-serif;
    font-weight: 200;
    margin-left: -3px;
}

.flag a {
    float: left;
    padding-left: 2px;
    padding-top: 3px;
    vertical-align: baseline;
    line-height: 35px;
}

.menu {
    width: 960px;
}

.banner {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    text-align: center;
    height: 405px;
    overflow: hidden;
}

    .banner img {
        width: 960px;
        height: 403px;
    }

    .banner .cover1 {
        z-index: 9999;
        position: relative;
        width: 960px;
        top: -350px;
        text-align: center;
        display: inline-table;
    }

        .banner .cover1 .text {
            z-index: 9;
            width: 260px;
            height: 280px;
            text-align: left;
            position: absolute;
            font-size: 11px;
            left: 40px;
            padding: 10px;
            color: #f8f8ff;
        }

        .banner .cover1 h1 {
            font-weight: 700;
            color: #f8f8ff;
            margin-top: 0;
            font-size: 23px;
            font-family: WOL_SL,'Segoe UI Semilight','Segoe UI',Tahoma,Helvetica,sans-serif;
            width: 250px;
        }

        .banner .cover1 p {
            line-height: 1.6em;
            font-size: 13px;
            margin: 0 0 5px;
            color: #f8f8ff;
        }

        .banner .cover1 .extratxt {
            width: 100%;
            text-align: right;
            font-size: 13px;
            margin: 0 0 5px;
            color: #f8f8ff;
        }

        .banner .cover1 .text.bg {
            background: url(/CMSTemplates/BIHInterSite/images/coverbg/WORLD-CLASS-CARE-CAN-CHANGE-A-LIFE.png);
            background-repeat: repeat;
        }

        .banner .cover1 a {
            display: inline-block;
            color: #8ccdd3;
            font-size: 13px;
            width: 100%;
            text-align: left;
            padding-top: 10px;
        }

    .banner .cover2 {
        z-index: 9999;
        position: relative;
        width: 960px;
        top: -320px;
        text-align: center;
        display: inline-table;
    }

        .banner .cover2 .text {
            z-index: 9;
            width: 301px;
            height: 262px;
            text-align: left;
            position: absolute;
            font-size: 11px;
            left: 620px;
            padding: 10px;
        }

        .banner .cover2 h1 {
            font-weight: 700;
            color: #f8f8ff;
            margin-top: 0;
            font-size: 23px;
        }

        .banner .cover2 p {
            color: #fafafa;
            line-height: 1.6em;
            font-size: 13px;
        }

        .banner .cover2 .text.bg {
            background: url(/CMSTemplates/BIHInterSite/images/coverbg/HEALTHCARE-THAT-WORKS.png);
        }

        .banner .cover2 a {
            display: inline-block;
            color: #8ccdd3;
            font-size: 13px;
            width: 100%;
            text-align: right;
        }

    .banner .cover3 {
        z-index: 9999;
        position: relative;
        width: 960px;
        top: -330px;
        text-align: center;
        display: inline-table;
    }

        .banner .cover3 .text {
            z-index: 9;
            width: 310px;
            height: 262px;
            text-align: left;
            position: absolute;
            font-size: 11px;
            left: 610px;
            padding: 10px;
            padding-top: 15px;
        }

        .banner .cover3 h1 {
            font-weight: 700;
            color: #f8f8ff;
            margin-top: 0;
            font-size: 23px;
        }

        .banner .cover3 p {
            color: #fafafa;
            line-height: 1.6em;
            font-size: 13px;
        }

        .banner .cover3 .text.bg {
            background: url(/CMSTemplates/BIHInterSite/images/coverbg/ep-lab.png);
        }

        .banner .cover3 a {
            display: inline-block;
            color: #8ccdd3;
            font-size: 13px;
            width: 100%;
            text-align: left;
        }

    .banner .cover4 {
        z-index: 9999;
        position: relative;
        width: 960px;
        top: -330px;
        text-align: center;
        display: inline-table;
    }

        .banner .cover4 .text {
            z-index: 9;
            width: 301px;
            height: 262px;
            text-align: left;
            position: absolute;
            font-size: 11px;
            left: 620px;
            padding: 10px;
            padding-top: 15px;
        }

        .banner .cover4 h1 {
            font-weight: 700;
            color: #f8f8ff;
            margin-top: 0;
            font-size: 23px;
            margin-bottom: 15px;
        }

        .banner .cover4 p {
            color: #fafafa;
            line-height: 1.6em;
            font-size: 13px;
        }

        .banner .cover4 .text.bg {
            background: url(/CMSTemplates/BIHInterSite/images/coverbg/less-pain-faster-recovery.png);
        }

        .banner .cover4 a {
            display: inline-block;
            color: #8ccdd3;
            font-size: 13px;
            width: 100%;
            text-align: left;
        }

    .banner .cover5 {
        z-index: 9999;
        position: relative;
        width: 960px;
        top: -340px;
        text-align: center;
        display: inline-table;
    }

        .banner .cover5 .text {
            z-index: 9;
            width: 300px;
            height: 250px;
            text-align: left;
            position: absolute;
            font-size: 13px;
            left: 100px;
            padding: 10px;
            color: #f8f8ff;
        }

            .banner .cover5 .text h1 {
                font-weight: 700;
                color: #f8f8ff;
                margin-top: 0;
                font-size: 23px;
                margin-bottom: 15px;
            }

            .banner .cover5 .text p {
                color: #fafafa;
                line-height: 1.6em;
                font-size: 13px;
            }

            .banner .cover5 .text.bg {
                background: url(/CMSTemplates/BIHInterSite/images/coverbg/computer-aided-surgery-planning.png);
            }

        .banner .cover5 a {
            display: inline-block;
            color: #8ccdd3;
        }

    .banner .cover6 {
        z-index: 9999;
        position: relative;
        width: 960px;
        top: -320px;
        text-align: center;
        display: inline-table;
    }

        .banner .cover6 .text {
            z-index: 9;
            width: 450px;
            height: 200px;
            text-align: left;
            position: absolute;
            font-size: 13px;
            left: 470px;
            top: 120px;
            padding: 10px;
            color: #000;
        }

            .banner .cover6 .text h1 {
                font-weight: 700;
                color: #000;
                margin-top: 0;
                font-size: 23px;
                margin-bottom: 5px;
                white-space: nowrap;
            }

            .banner .cover6 .text p {
                color: #000;
                line-height: 1.6em;
                font-size: 13px;
            }

            .banner .cover6 .text.bg {
                background: url(/CMSTemplates/BIHInterSite/images/feature/bg-ibm-watson.png);
                height: 165px;
            }

        .banner .cover6 a {
            display: inline-block;
            color: #1076bc;
        }

    .banner .bx-wrapper {
        display: inline-block;
        width: 960px;
    }

.function {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
    text-align: center;
}

    .function .detail {
        vertical-align: top;
        text-align: center;
        display: inline-block;
        padding-top: 1.5px;
        padding-bottom: 1.5px;
        color: #f5f5f5;
        width: 960px;
        white-space: nowrap;
        overflow: hidden;
    }

        .function .detail div {
            display: inline-block;
            vertical-align: top;
        }

        .function .detail span {
            display: block;
            vertical-align: top;
        }

        .function .detail a div {
            margin-top: 25px;
            padding-bottom: 5px;
        }

            .function .detail a div:hover {
                margin-top: 27px;
            }

        .function .detail a {
            color: #f5f5f5;
        }

        .function .detail .findadoctor a {
            background-color: #932668;
            width: 190px;
            height: 141px;
            display: inline-block;
            color: #f5f5f5;
        }

        .function .detail a:hover {
            opacity: .9;
            text-decoration: none;
        }

        .function .detail .appointment a.apps {
            background-color: #293382;
            width: 190px;
            height: 141px;
            display: inline-block;
        }

        .function .detail .diagnose {
            background-color: #007d90;
            width: 190px;
            height: 141px;
            display: inline-block;
        }

            .function .detail .diagnose:hover {
                opacity: .9;
            }

            .function .detail .diagnose .imgClass {
                margin-top: 25px;
            }

                .function .detail .diagnose .imgClass:hover {
                    margin-top: 27px;
                }

            .function .detail .diagnose div .textbox {
                width: 150px;
                float: left;
                margin-left: 2px;
            }

            .function .detail .diagnose .searchbtn a {
                height: 18px;
                width: 24px;
            }

            .function .detail .diagnose .searchbtn img {
                vertical-align: baseline;
            }

            .function .detail .diagnose input {
                border: 0;
                width: 150px;
                height: 18px;
            }

        .function .detail .plantrip a.apps {
            background-color: #4a8725;
            width: 190px;
            height: 141px;
            display: inline-block;
        }

        .function .detail .quicklink {
            background-color: #c07810;
            width: 190px;
            height: 141px;
            display: inline-block;
        }

            .function .detail .quicklink h2 {
                font-size: 14px;
                margin: 0;
                padding: 2px;
                font-weight: 700;
                text-align: left;
                padding-top: 15px;
                padding-left: 16px;
                color: #fff;
            }

            .function .detail .quicklink ul {
                margin: 0;
                text-align: left;
                font-size: 12px;
                margin-left: 17px;
                left: -10px;
                padding-top: 5px;
                padding-left: 5px;
            }

                .function .detail .quicklink ul li {
                    line-height: 1.5em;
                }

                    .function .detail .quicklink ul li a {
                        left: -5px;
                        position: relative;
                    }

                        .function .detail .quicklink ul li a:hover {
                            text-decoration: underline;
                        }

    .function .video {
        vertical-align: top;
        text-align: center;
        display: inline-block;
        padding-top: 1.5px;
        padding-bottom: 1.5px;
        color: #f5f5f5;
        width: 960px;
        white-space: nowrap;
        overflow: hidden;
    }

        .function .video .videohospital {
            width: 190px;
            height: 244px;
            text-align: left;
            display: inline-block;
            color: #000;
            box-shadow: 5px 0 5px -5px rgba(105,104,104,.5);
            white-space: normal;
            vertical-align: top;
        }

        .function .video .insideContent {
            /*margin: 10px;*/
            opacity: 1;
            /*margin-left: 33px;
            margin-top: -8px;*/
            margin-left: 2px;
            margin-right: 2px;
            text-align: center;
        }



        .function .video .titlefirst {
            font-weight: 700;
            color: #000;
        }

        .function .video .titlelast {
            font-weight: 700;
            color: #005f5b;
        }

        .function .video h2 {
            font-weight: 700;
            font-size: 14px;
            margin-left: 0;
            text-align: left;
        }

        .function .video h3 {
            font-weight: 700;
            font-size: 10px;
            margin-left: 0;
            margin-top: 10px;
        }

        .function .video p {
            font-size: 13px;
            margin-left: 0;
            margin-bottom: 5px;
            height: 65px;
            text-align: left;
        }

        .function .video .seeall {
            width: 100%;
            text-align: right;
            font-size: 13px;
            padding-right: 5px;
        }

            .function .video .seeall a {
                color: #005f5b;
            }

                .function .video .seeall a:hover {
                    text-decoration: underline;
                }

    .function .centerfeature {
        vertical-align: top;
        text-align: center;
        display: block;
        padding-top: 1.5px;
        padding-bottom: 1.5px;
        color: #f5f5f5;
    }

img.imgVideo {
    width: 175px;
    height: 100px;
}

div#divNewsThumbnail {
    margin-left: -6px;
}

a#aNews:hover {
    text-decoration: none;
}


#care-center {
    background: url(/CMSTemplates/BIHSite2/images/bg-carecenter.png) no-repeat center top;
    width: 960px;
    height: 85px;
    position: relative;
    padding: 5px 25px 0;
    margin-top: 15px;
    display: inline-block;
}

    #care-center h2 {
        display: block;
        width: 140px;
        float: left;
        height: 50px;
        font-size: 13px;
        font-weight: 700;
        color: #006c67;
        background: url(/CMSTemplates/BIHSite2/images/arrow.png) 0 10px no-repeat;
        padding: 10px 0 0 20px;
        text-align: left;
    }

    #care-center ul li {
        float: left;
        display: block;
        width: 650px;
        clear: both;
        margin: 0;
        padding: 0;
        font-size: 11px;
    }

        #care-center ul li h3 {
            color: #00655d;
            font-size: 15px;
            margin-top: 10px;
            margin-bottom: 5px;
            font-weight: 700;
        }

.viewall {
    font-size: 11px;
    color: #FFF;
    background: url(/CMSTemplates/BIHSite2/images/bg-viewall.png) no-repeat;
    width: 71px;
    height: 27px;
    display: block;
    line-height: 25px;
    position: absolute;
    right: 20px;
    top: 30px;
}

    .viewall a:hover {
        color: #000;
        text-decoration: none;
    }

.bx-wrapper {
    position: relative;
    margin: 0 0 60px;
    padding: 0;
}

    .bx-wrapper img {
        display: block;
    }

    .bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager {
        position: absolute;
        bottom: -30px;
        width: 100%;
        display: none;
    }

    .bx-wrapper .bx-loading {
        min-height: 50px;
        background: url(../images/bx_loader.gif) center center no-repeat;
    }

    .bx-wrapper .bx-pager {
        text-align: center;
        font-size: .85em;
        font-family: Arial;
        font-weight: 700;
        color: #666;
        padding-top: 20px;
    }

        .bx-wrapper .bx-controls-auto .bx-controls-auto-item, .bx-wrapper .bx-pager .bx-pager-item {
            display: inline;
        }

        .bx-wrapper .bx-pager.bx-default-pager a {
            background: #666;
            text-indent: -9999px;
            display: block;
            width: 10px;
            height: 10px;
            border-radius: 5px;
            margin: 0 5px;
        }

            .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:hover {
                background: #000;
            }

    .bx-wrapper .bx-prev {
        left: 75%;
        background: url(../images/controls.png) no-repeat 0 -32px;
    }

    .bx-wrapper .bx-next {
        right: 10px;
        background: url(../images/controls.png) no-repeat -43px -32px;
    }

    .bx-wrapper .bx-prev:hover {
        background-position: 0 0;
    }

    .bx-wrapper .bx-next:hover {
        background-position: -43px 0;
    }

    .bx-wrapper .bx-controls-direction a {
        position: absolute;
        top: -5%;
        margin-top: -16px;
        width: 32px;
        height: 32px;
        text-indent: -9999px;
        z-index: 9999;
    }

        .bx-wrapper .bx-controls-direction a.disabled {
            display: none;
        }

    .bx-wrapper .bx-controls-auto {
        text-align: center;
    }

        .bx-wrapper .bx-controls-auto .bx-start {
            display: block;
            text-indent: -9999px;
            width: 10px;
            height: 11px;
            background: url(../images/controls.png) -86px -11px no-repeat;
            margin: 0 3px;
        }

            .bx-wrapper .bx-controls-auto .bx-start.active, .bx-wrapper .bx-controls-auto .bx-start:hover {
                background-position: -86px 0;
            }

        .bx-wrapper .bx-controls-auto .bx-stop {
            display: block;
            text-indent: -9999px;
            width: 9px;
            height: 11px;
            background: url(../images/controls.png) -86px -44px no-repeat;
            margin: 0 3px;
        }

            .bx-wrapper .bx-controls-auto .bx-stop.active, .bx-wrapper .bx-controls-auto .bx-stop:hover {
                background-position: -86px -33px;
            }

    .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
        text-align: left;
        width: 80%;
    }

    .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
        right: 0;
        width: 35px;
    }

    .bx-wrapper .bx-caption {
        position: absolute;
        bottom: 0;
        left: 0;
        background: rgba(80,80,80,.75);
        width: 100%;
    }

        .bx-wrapper .bx-caption span {
            color: #fff;
            font-family: Arial;
            display: block;
            font-size: .85em;
            padding: 10px;
        }

.bxslider2 {
    text-align: left;
}

    .bxslider2 img {
        float: left;
        margin-right: 10px;
    }

    .bxslider2 li {
        height: 64px;
    }

    .bxslider2 ul li a {
        color: #000;
    }

#care-center .bx-viewport ul li a:hover {
    text-decoration: none;
}

#care-center .bx-viewport ul li a {
    color: #000;
}

.viewall a {
    color: #fff;
    text-decoration: none;
}

.footer {
    width: 100% !important;
    text-align: center !important;
    vertical-align: top !important;
    padding-bottom: 25px !important;
    padding-top: 20px !important;
    background-color: transparent !important;
    margin-top: 10px !important;
    background-image: none !important;
}

    .footer .footerdetail {
        width: 960px;
        padding-left: 10px;
        display: inline-block;
    }

    .footer div .link {
        width: 150px;
        padding-left: 2px;
        display: inline-block;
        text-align: left;
        margin-left: -2px;
        vertical-align: top;
    }

    .footer .social {
        width: 190px;
        display: inline-block;
    }

    .footer h3 {
        color: #005f5d;
        font-size: 13px;
        font-weight: 700;
        margin: 0;
        margin-top: 2px;
        margin-bottom: 5px;
    }

    .footer a {
        color: #000 !important;
        font-size: 11px;
        display: block;
        line-height: 1.55em;
    }

        .footer a:hover {
            color: #979191 !important;
            text-decoration: none;
            cursor: pointer;
        }

    .footer .social > span {
        display: block;
        padding-bottom: 12px;
    }

        .footer .social > span > a {
            display: inline-block;
            padding-right: 15px;
            width: 90px;
        }

    .footer .social label {
        cursor: pointer;
    }


    .footer .footeraddress {
        display: block;
        width: 100%;
        text-align: center;
        font-size: 9px;
        padding-top: 15px;
    }

        .footer .footeraddress a {
            color: #24928F !important;
        }

            .footer .footeraddress a:hover {
                color: #979191 !important;
            }

        .footer .footeraddress .footeraddressdetail {
            width: 960px;
        }

        .footer .footeraddress .address {
            width: 650px;
            display: inline-block;
            text-align: left;
            vertical-align: middle;
        }

            .footer .footeraddress .address a {
                display: inline-block;
                color: #005f5b;
            }

        .footer .footeraddress .jci {
            width: 260px;
            display: inline-block;
            text-align: left;
            white-space: nowrap;
            vertical-align: baseline;
            border-left: 1px solid #8a8a8a;
            padding-left: 10px;
        }

            .footer .footeraddress .jci .logo {
                width: 69px;
                vertical-align: middle;
                display: inline-block;
            }

            .footer .footeraddress .jci .text {
                vertical-align: middle;
                width: 100%;
                display: inline-block;
            }

            .footer .footeraddress .jci .a:hover {
                text-decoration: none;
            }

    .footer .text a {
        font-size: 13px;
    }

.header .logo {
    display: inline-block;
    white-space: nowrap;
}

    .header .logo .divLogo {
        display: inline-block;
        width: 262px;
    }

    .header .logo .search {
        display: inline-block;
        text-align: right;
        width: 690px;
        vertical-align: top;
        margin-top: 10px;
    }

        .header .logo .search input {
            width: 200px;
            height: 21px;
            border: 1px solid #f0f0f0;
        }

        .header .logo .search a {
            width: 27px;
            height: 21px;
        }

        .header .logo .search img {
            vertical-align: top;
        }

.language-block {
    display: block;
    float: left;
    width: 135px;
    text-align: right;
}

.language-selection {
    display: block;
    list-style: outside;
    padding: 0;
    margin: 0;
}

    .language-selection li {
        display: block;
        float: left;
        list-style-type: none;
        padding-left: 5px;
        padding-top: 9px;
    }

.flag-disable {
    filter: url(filters.svg#grayscale);
    filter: gray;
    -webkit-filter: grayscale(1);
}

.coloredbuttontext {
    font-size: 16px;
}

.breadcrumb div {
    width: 960px;
    text-align: left;
    display: inline-block;
}

.breadcrumb {
    background-color: transparent;
    text-align: left;
    margin-bottom: 10px;
}

    .breadcrumb > .active > a {
        color: #999;
    }

.widget-title {
    font-weight: 700;
    padding-bottom: 10px;
    font-size: 16px;
}

.content {
    display: inline-block !important;
    clear: both;
    width: 970px;
    background-color: #fff !important;
    border-radius: 2px;
}

    .content .content-center {
        background-color: transparent;
    }

.doctor-item .item-right {
    width: 470px !important;
}

.doctor-time tr td {
    border: 1px solid gray;
}

.procedure-center-title {
    height: 23px !important;
}

.proc-title {
    padding: 2px !important;
}

.content-detail-text ul {
    padding-left: 30px;
}

.bs-glyphicons {
    padding-left: 0;
    padding-bottom: 1px;
    margin-bottom: 20px;
    list-style: none;
    overflow: hidden;
}

    .bs-glyphicons li {
        float: left;
        width: 8%;
        padding: 2px;
        margin: 0 -1px -1px 0;
        font-size: 12px;
        line-height: 1.4;
        text-align: center;
        border: 1px solid #ddd;
        padding-top: 10px;
        padding-bottom: 10px;
        cursor: pointer;
    }

        .bs-glyphicons li:hover {
            background-color: #005f5b;
            color: #fff;
        }

.list-group-item-heading {
    font-size: 15px;
    font-weight: 700;
    color: #005f5b !important;
}

.panel-primary {
    border-color: #005f5b;
}

    .panel-primary > .panel-heading {
        background-image: -webkit-gradient(linear,left 0,left 100%,from(#005f5b),to(#006b66));
        background-image: -webkit-linear-gradient(top,#005f5b 0,#006b66 100%);
        background-image: -moz-linear-gradient(top,#005f5b 0,#006b66 100%);
        background-image: linear-gradient(to bottom,#005f5b 0,#006b66 100%);
        background-repeat: repeat-x;
        border-color: #005f5b;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff005f5b', endColorstr='#ff006b66', GradientType=0);
    }

.btn-info {
    background-image: -webkit-gradient(linear,left 0,left 100%,from(#3d7b84),to(#41838d));
    background-image: -webkit-linear-gradient(top,#3d7b84 0,#41838d 100%);
    background-image: -moz-linear-gradient(top,#3d7b84 0,#41838d 100%);
    background-image: linear-gradient(to bottom,#3d7b84 0,#41838d 100%);
    background-repeat: repeat-x;
    border-color: #3d7b84;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3d7b84', endColorstr='#ff41838d', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

    .btn-info:focus, .btn-info:hover {
        background-position: 0 -15px;
    }

    .btn-info.active, .btn-info:active, .btn-info:focus, .btn-info:hover, .open .dropdown-toggle.btn-info {
        color: #fff;
        background-color: #3d7b84;
        border-color: #3d7b84;
    }

.panel-info {
    border-color: #3d7b84;
}

    .panel-info > .panel-heading {
        background-image: -webkit-gradient(linear,left 0,left 100%,from(#6ca29a),to(#77b2a9));
        background-image: -webkit-linear-gradient(top,#6ca29a 0,#77b2a9 100%);
        background-image: -moz-linear-gradient(top,#6ca29a 0,#77b2a9 100%);
        background-image: linear-gradient(to bottom,#6ca29a 0,#77b2a9 100%);
        background-repeat: repeat-x;
        border-color: #6ca29a;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6ca29a', endColorstr='#ff77b2a9', GradientType=0);
    }

h1 {
    font-size: 30px;
    color: #449A97;
}

h2 {
    font-size: 25px;
    color: #449A97;
}

h3 {
    font-size: 20px;
    color: #449A97;
}

h4 {
    font-size: 15px;
    color: #449A97;
}

ol {
    margin-left: 20px;
}

a {
    font: 1.4em WOL_SL,'Segoe UI Semilight','Segoe UI',Tahoma,Helvetica,sans-serif;
    line-height: normal;
    font-size: inherit;
}

.active span {
    font-weight: 700;
}

.item-list li a {
    font-size: 14px;
}

.active .ml3 {
    display: inline-block;
    list-style-type: disc;
    list-style: disc;
    font-size: 11px;
}
